.featured-content{
  min-height:460px;
  position:relative;
}

.featured-content > .has-post-thumbnail,
.featured-content .has-post-thumbnail .featured-label{
  color:#ffffff;
  text-shadow:0 1px 1px rgba(0,0,0,0.4);
}

.featured-content .primary-content,
.featured-content .secondary-content,
.featured-content .featured-label{
  position:relative;
  z-index:2;
}

.featured-content.primary-hover .secondary-content,
.featured-content .secondary-content .hentry:hover{
  opacity:0.75;
}

.featured-content .entry-title{
  max-width:95%;
}

.featured-content .primary-content .entry-title{
  font-size:1.602rem;
}

#featured-content .featured-label a{
  font-weight:bold;
}

.featured-content .featured-label::before{
  border:2px solid;
  border-radius:2px;
  color:#ffd800;
  content:"\f02e";
  display:inline-block;
  height:20px;
  line-height:18px;
  margin-right:7px;
  text-align:center;
  width:20px;
}

.featured-content.primary-hover .hentry-overlay{
  background:rgba(0,0,0,0.8);
}

.featured-content .hentry-overlay::after{
  -webkit-box-shadow:inset 0 2px 0 2px #0c0c0e;
  background:-webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)),color-stop(80%, rgba(0,0,0,0.7)));
  background:linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 80%);
          box-shadow:inset 0 2px 0 2px #0c0c0e;
  content:"";
  height:100%;
  position:absolute;
  width:100%;
}

.featured-content .secondary-content .hentry{
  -webkit-transition:all .15s ease-in-out;
  transition:all .15s ease-in-out;
}

.featured-content .secondary-content > * + *{
  border-top:1px solid rgba(0,0,0,0.15);
  padding-top:17.5px;
}

.featured-content .secondary-content.has-post-thumbnail > * + *{
  border-top-color:rgba(255,255,255,0.2);
}

.hentry-grid{
  padding:2px;
}

.hentry-grid .more-link{
  z-index:2;
}

.hentry-grid .hentry{
      -ms-flex-positive:1;
  -webkit-box-flex:1;
          flex-grow:1;
  height:320px;
  overflow:hidden;
  position:relative;
}

.hentry-grid .hentry.has-post-thumbnail{
  color:#ffffff;
}

.hentry-grid .hentry .entry-header{
  bottom:17.5px;
  left:17.5px;
  position:absolute;
  right:17.5px;
  z-index:3;
}

.hentry-grid .hentry .entry-cats a{
}

.featured-content .hentry-overlay{ bottom:0; left:0;
  position:absolute; right:0;
  top:0;
}

.featured-content .hentry-overlay,
.hentry-grid .hentry.has-post-thumbnail .hentry-overlay,
.hentry-grid .hentry.post-password-required .hentry-overlay{
  -webkit-transition:background-color .15s ease-in-out;
  background-color:rgba(0,0,0,0.3);
  transition:background-color .15s ease-in-out;
  z-index:1;
}

.hentry-grid .hentry.has-post-thumbnail:hover .hentry-overlay,
.hentry-grid .hentry.post-password-required:hover .hentry-overlay{
  background-color:rgba(0,0,0,0.8);
}

.not-found .page-content{
  padding-top:122.5px;
}

.page-header{
  background-color:rgba(12,12,14,0.9);
  border-top:1px solid rgba(255,255,255,0.1);
  color:#ffffff;
}

.error404 .title-404{
  font-size:10em;
  font-weight:bold;
  line-height:1;
  position:relative;
}

.error404 .title-404::after{
  border-bottom:2px solid #6881b3;
  bottom:-8px;
  content:'';
  left:50%;
  margin-left:-40px;
  position:absolute;
  width:80px;
}

.site-main .no-results{
 background-color: #000c24;
    color: #fff !important;
}
.search-form button {
    background: #fff;
    border: 1px solid transparent;
    color: #000c24;}
	
.hentry-grid .hentry.has-post-thumbnail .entry-header a,
.featured-content .has-post-thumbnail .entry-header a{
  color:#ffffff;
}

@media (min-width: 768px){
  .featured-content .hentry-overlay::after{
    background:-webkit-gradient(linear, left top, right top, from(rgba(0,0,0,0)),color-stop(80%, rgba(0,0,0,0.7)));
    background:linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 80%);
  }
  .topfeatpost:nth-of-type(1) .entry-title{     font-size: 30px !important;}
  .topfeatpost:nth-of-type(1) .entry-meta .details a{font-size: 17px !important;}
   .topfeatpost:nth-of-type(1) .entry-cats a{font-size: 17px !important;}
}
@media (min-width: 1200px){
	  .topfeatpost:nth-of-type(1) .entry-title{     font-size: 35px !important;}
	}

@media (min-width: 992px){
  .featured-content .primary-content .entry-title{
    font-size:2em;
  }
   .topfeatpost{height:350px !important}
   .topfeatpost:nth-of-type(1) {
 width:100% !important;
 height:510px !important;
}
  .topfeatpost:nth-of-type(2) {
 width:66.66666% !important;
}
 .topfeatpost:nth-of-type(3) {
width:33.33333% !important;
}
 .topfeatpost:nth-of-type(4) {
 width:33.33333% !important;
}
.topfeatpost:nth-of-type(5) {
 width:66.66666% !important;
}

.releventsingl { width:33.33333% !important;}

  
  .hentry-grid .sevenblg:nth-of-type(1),
	.hentry-grid .sevenblg:nth-of-type(2){
    height:350px;
  }
/* .hentry-grid .sevenblg:nth-of-type(n){   width:66.66666% !important;}
 .hentry-grid .sevenblg:nth-of-type(2){ width:33.33333% !important;}
 
 .hentry-grid .sevenblg:nth-of-type(7n-1) {
    width:66.66666% !important;
  }
  
  
  .hentry-grid .sevenblg:nth-of-type(3n),.hentry-grid .sevenblg:nth-of-type(4n),.hentry-grid .sevenblg:nth-of-type(5n),
  .hentry-grid .sevenblg:nth-of-type(6n) {
    width:33.33333% !important;
  }
 */
    .hentry-grid .hentry{
    width:25%;
  }

  .hentry-grid .hentry:nth-of-type(8n-7){
    width:66.66666%;
  }

  .hentry-grid .hentry:nth-of-type(8n-6){
    width:33.33333%;
  }

  .hentry-grid .hentry:nth-of-type(8n-3),
  .hentry-grid .hentry:nth-of-type(8n-1){
    width:50%;
  }

  
  /*
  .hentry-grid .hentry-grid-new{ width:100%;}
  
  .hentry-grid .hentry-grid-new .hentry{
    width:33.333333%; float:left;
  }
  .hentry-grid .hentry-grid-new .hentry:nth-of-type(7n+1), .hentry-grid .hentry-grid-new .hentry:nth-of-type(7n+7){
    width:66.66666%;
  }

  .hentry-grid .hentry-grid-new .hentry:nth-of-type(7n+2), .hentry-grid .hentry-grid-new .hentry:nth-of-type(8n-3), .hentry-grid .hentry-grid-new .hentry:nth-of-type(7n+6){
    width:33.33333%;
  }
  */
/*
  .hentry-grid .sevenblg{
    width:33.333333333%; float:left;
  }

 .hentry-grid .sevenblg:nth-of-type(7n+1), .hentry-grid .sevenblg:nth-of-type(7n+7){
    width:66.66666%;
  }

  .hentry-grid .sevenblg:nth-of-type(7n+2), .hentry-grid .sevenblg:nth-of-type(7n+6), .hentry-grid .sevenblg:nth-of-type(5n+5){
    width:33.33333%;
  }
/*
  .hentry-grid .sevenblg:nth-of-type(8n-3),
	.hentry-grid .sevenblg:nth-of-type(8n-1){
    width:66.66666%;
  }
*/



  .hentry-grid .hentry:nth-of-type(1) .entry-title{
    font-size:1.802rem;
  }

  .hentry-grid .hentry:nth-of-type(2) .entry-title{
    font-size:1.266rem;
  }
 /* .topfeatpost:nth-of-type(1) {
 width:66.66666% !important;
}
 .topfeatpost:nth-of-type(2) {
width:33.33333% !important;
}
 .topfeatpost:nth-of-type(3) {
 width:33.33333% !important;
}
.topfeatpost:nth-of-type(4) {
 width:66.66666% !important;
}
 .topfeatpost:nth-of-type(5) {
 width:100% !important;
}
*/


}